> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.ipxo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get payout invoice as PDF

> Returns payout invoice as pdf



## OpenAPI

````yaml openapi/billing.yaml get /v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}/pdf
openapi: 3.0.1
info:
  title: Billing API
  description: ''
  version: '1.0'
servers:
  - url: https://apigw.ipxo.com/billing
security:
  - bearerAuth: []
paths:
  /v1/{tenantUUID}/market/payouts_invoices/{payoutInvoiceUuid}/pdf:
    get:
      tags:
        - Payouts
      summary: Get payout invoice as PDF
      description: Returns payout invoice as pdf
      operationId: API-Pub-IPmarket-PayoutsInvoices-getPDF
      parameters:
        - name: tenantUUID
          in: path
          description: Tenant UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
        - name: payoutInvoiceUuid
          in: path
          description: Payout Invoice UUID
          required: true
          schema:
            $ref: '#/components/schemas/UUID'
      responses:
        '200':
          description: Payout Invoice
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    UUID:
      pattern: >-
        ^[a-zA-Z0-9]{8}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{4}\-[a-zA-Z0-9]{12}$
      type: string
      description: UUID
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````